Seri e-SPT PPN 1111 – Masalah dan Solusi Saat Pemasangan e-SPT PPN 1111 (FAQs)

Untuk saat ini e-SPT PPN hanya bisa dijalankan di Operating System Windows, jadi jika ada pembaca yang mempunyai laptop dengan Operating System MacOS ataupun Linux, mungkin bisa dicoba dengan menggunakan program emulator seperti Wine ataupun CrossOver (walaupun saya belum mencoba keduanya). Di Windows pun masih kerap terjadi kegagalan pemasangan e-SPT PPN karena berbagai faktor. Jadi apa saja masalah dan solusi yang bisa dilakukan saat hal buruk terjadi, bisa dibaca berikut ini. Saya rangkum berdasarkan pengalaman saya ataupun dari teman kerja.

e-SPT PPN Lancar Digunakan di Windows Versi Berikut Ini

espt_ppn_di_windows.png

e-SPT PPN hingga versi 1.5 bisa diinstal di Windows versi XP, Vista, 7 dan 8. Jika ada yang menggunakan OS next rilis seperti 8.1 ataupun versi jadul (Windows 98 ataupun ME/Milennium Edition) saya tidak menjamin bisa karena belum saya coba.

Apa Kebutuhan Perangkat Minimum Untuk Bisa Menjalankan e-SPT PPN 1111 ?

Standar kebutuhan minimal untuk dapat menjalankan aplikasi eSPT PPN 1111 adalah:

  1. Perangkat Keras/ Hardware:
  • Pentium III 600 Mhz
  • 32 Mb RAM
  • 40 Mb Harddisk space
  • CD-ROM Drive
  • VGA dengan minimal resolusi layar 800 x 600
  • Mouse
  • Keyboard
  1. Perangkat Lunak/Software yang terpasang:
  • Microsoft Windows XP
  • Microsoft Office Access atau Microsoft Data Access Component
  • Microsoft .NET Framework 3.5

Apa Setiap Versi Windows Sudah Terpasang .NET Framework 3.5 ?

Microsoft_.NET_Framework_v4.5_logo.png

.NET Framework 3.5 bawaan/default setiap versi berbeda. Secara normal untuk windows terpasang .NET Framework 3.5 sebagai berikut:

From Wikipedia:

.NET Framework 1.1: Windows Server 2003
.NET Framework 2.0: Windows Server 2003 R2
.NET Framework 3.0: Windows Vista, Windows Server 2008
.NET Framework 3.5: Windows 7, Windows Server 2008 R2
.NET Framework 4.0: n/a
.NET Framework 4.5: Windows 8, Windows Server 2012

.NET Compact Framework 1.0 (SP2): Windows Mobile 5.0
.NET Compact Framework 2.0: Windows Mobile 6.0
From other SO questions:

Windows 7 – 3.5
Vista – 2.0 and 3.0 Framework?
XP – not installed
XP SP2 – not installed
XP SP3 – not installed

Sumber

Lalu Dimana Saya Bisa Mendapatkan .NET Framework 3.5 ?

.NET Framework 3.5 sudah menjadi satu dengan installer Setup e-SPT PPN 1111 yang otomatis akan terpasang juga.

e-SPT PPN di Windows 8 Gagal Terinstal Apakah Karena Butuh .Net Framework ?

Ya, salah satunya itu. Cara memasangnya klik disini

Saya Sudah Mengunduh Installer e-SPT PPN dari pajak.go.id Tetapi Gagal dibuka?

Coba matikan sementara dulu antivirus dan ulangi lagi dengan klik kanan di file Setup e-SPT PPN dan pilih “Run as Admin”

Saya Coba Melakukan Pembetulan SPT Masa PPN Tahun Pajak 2010 Tapi aplikasi menolaknya?

Saat ini e-SPT PPN hanya bisa melakukan perekaman untuk PPN Tahun Pajak 2011 keatas, jadi untuk PPN tahun pajak sebelum 2011 menggunakan formulir manual sepeti dulu.

Tags:,

11 Comments

  1. Alberto Aug 12, 2015
    • Dwi Utomo Aug 18, 2015
  2. Ibnu Hisyam Feb 13, 2015
    • Dwi Utomo Feb 13, 2015
  3. sugik Jan 19, 2014
    • Dwi Utomo Jan 28, 2014
  4. Danny Dec 18, 2013
    • Dwi Utomo Dec 18, 2013
  5. ari Nov 27, 2013
  6. Budiman Sep 10, 2013
    • Dwi Utomo Sep 10, 2013

Tinggalkan komentar Anda disini..

Dukung Blog Ini!

Dengan Klik salah satu tombol dibawah ini